EC-LAB SETTING FILE

Number of linked techniques : 7

Filename : D:\Experimental_Data\Tomek\rGO@WS2\CV\rGO@WS2_.mps

Device : VMP3
CE vs. WE compliance from -10 V to 10 V
Electrode connection : standard
Ewe ctrl range : min = -5.00 V, max = 5.00 V
Safety Limits :
	Do not start on E overload
Electrode material : 
Initial state : 
Electrolyte : 
Comments : 
Mass of active material : 0.001 mg
 at x = 0.000
Molecular weight of active material (at x = 0) : 0.001 g/mol
Atomic weight of intercalated ion : 0.001 g/mol
Acquisition started at : xo = 0.000
Number of e- transfered per intercalated ion : 1
for DX = 1, DQ = 26.802 mA.h
Battery capacity : 3.550 mA.h
Electrode surface area : 0.001 cm
Characteristic mass : 0.001 g
Cycle Definition : Charge/Discharge alternance
Turn to OCV between techniques

Technique : 1
Potentio Electrochemical Impedance Spectroscopy
Mode                Single sine         
E (V)               0.0000              
vs.                 Eoc                 
tE (h:m:s)          0:01:10.0000        
record              0                   
dI                  0.000               
unit dI             mA                  
dt (s)              0.000               
fi                  100.000             
unit fi             kHz                 
ff                  10.000              
unit ff             mHz                 
Nd                  11                  
Points              per decade          
spacing             Logarithmic         
Va (mV)             10.0                
pw                  0.10                
Na                  2                   
corr                1                   
E range min (V)     -5.000              
E range max (V)     5.000               
I Range             Auto                
Bandwidth           5                   
nc cycles           0                   
goto Ns'            0                   
nr cycles           0                   
inc. cycle          0                   

Technique : 2
Open Circuit Voltage
tR (h:m:s)          8:00:0.0000         
dER/dt (mV/h)       0.0                 
record              Ewe                 
dER (mV)            0.00                
dtR (s)             300.0000            
E range min (V)     -5.000              
E range max (V)     5.000               

Technique : 3
Potentio Electrochemical Impedance Spectroscopy
Mode                Single sine         
E (V)               0.0000              
vs.                 Eoc                 
tE (h:m:s)          0:01:10.0000        
record              0                   
dI                  0.000               
unit dI             mA                  
dt (s)              0.000               
fi                  100.000             
unit fi             kHz                 
ff                  10.000              
unit ff             mHz                 
Nd                  11                  
Points              per decade          
spacing             Logarithmic         
Va (mV)             10.0                
pw                  0.10                
Na                  2                   
corr                1                   
E range min (V)     -5.000              
E range max (V)     5.000               
I Range             Auto                
Bandwidth           5                   
nc cycles           0                   
goto Ns'            0                   
nr cycles           0                   
inc. cycle          0                   

Technique : 4
Cyclic Voltammetry
Ei (V)              0.000               
vs.                 Eoc                 
dE/dt               0.100               
dE/dt unit          mV/s                
E1 (V)              0.005               
vs.                 Ref                 
Step percent        50                  
N                   20                  
E range min (V)     -5.000              
E range max (V)     5.000               
I Range             Auto                
I Range min         Unset               
I Range max         Unset               
I Range init        Unset               
Bandwidth           4                   
E2 (V)              3.000               
vs.                 Ref                 
nc cycles           4                   
Reverse Scan        1                   
Ef (V)              0.000               
vs.                 Eoc                 

Technique : 5
Potentio Electrochemical Impedance Spectroscopy
Mode                Single sine         
E (V)               0.0000              
vs.                 Eoc                 
tE (h:m:s)          0:05:10.0000        
record              0                   
dI                  0.000               
unit dI             mA                  
dt (s)              0.000               
fi                  100.000             
unit fi             kHz                 
ff                  10.000              
unit ff             mHz                 
Nd                  11                  
Points              per decade          
spacing             Logarithmic         
Va (mV)             10.0                
pw                  0.10                
Na                  2                   
corr                1                   
E range min (V)     -5.000              
E range max (V)     5.000               
I Range             Auto                
Bandwidth           5                   
nc cycles           0                   
goto Ns'            0                   
nr cycles           0                   
inc. cycle          0                   

Technique : 6
Open Circuit Voltage
tR (h:m:s)          0:05:0.0000         
dER/dt (mV/h)       0.0                 
record              Ewe                 
dER (mV)            0.00                
dtR (s)             60.0000             
E range min (V)     -5.000              
E range max (V)     5.000               

Technique : 7
Galvanostatic Cycling with Potential Limitation
Ns                  0                   1                   2                   
Set I/C             I                   C x N               C x N               
Is                  0.000               -1.000              0.050               
unit Is             mA                  mA                  mA                  
vs.                 <None>              <None>              <None>              
N                   1.00                0.40                0.40                
I sign              > 0                 < 0                 > 0                 
t1 (h:m:s)          0:00:0.0000         6:30:0.0000         6:30:0.0000         
I Range             1 mA                1 mA                1 mA                
Bandwidth           5                   5                   5                   
dE1 (mV)            0.00                50.00               50.00               
dt1 (s)             0.0000              1.0000              1.0000              
EM (V)              0.000               0.005               3.000               
tM (h:m:s)          0:00:0.0000         0:00:0.0000         0:00:0.0000         
Im                  0.000               0.000               0.000               
unit Im             mA                  mA                  mA                  
dI/dt               0.000               0.000               0.000               
dunit dI/dt         mA/s                mA/s                mA/s                
E range min (V)     -5.000              -5.000              -5.000              
E range max (V)     5.000               5.000               5.000               
dq                  0.000               1.000               1.000               
unit dq             A.h                 A.h                 A.h                 
dtq (s)             0.0000              120.0000            120.0000            
dQM                 0.000               0.000               0.000               
unit dQM            mA.h                mA.h                mA.h                
dxM                 0.000               0.000               0.000               
tR (h:m:s)          0:00:10.0000        0:00:0.0000         0:00:0.0000         
dER/dt (mV/h)       0.0                 0.1                 0.1                 
dER (mV)            0.00                0.00                0.00                
dtR (s)             1.0000              120.0000            120.0000            
EL (V)              pass                pass                pass                
goto Ns'            0                   0                   1                   
nc cycles           0                   0                   100                 
